.slicknav_menu, .mobile-menu  { display:none; }
.w-default, .w-default-form { display:block; }
.w-mobile, .w-mobile-form { display:none;}

.header-phone { color:#F79320; font-size:15px; position:absolute; z-index:50; top:12px; left:15px; }

#ctas p { line-height:16px; }
#scroll p { margin:0 0 20px 0;}

#ctas .cta-sifr { margin: 0 auto; width:80%; text-align:center; line-height:28px!important; padding-bottom:8px; height:auto; }

div.scrollable div.items div { background-color:#e4eff5;	}

.w-next { display:none!important;}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 900px) {
    
	body, header, footer, #banner, #mainbody, .alignment { min-width:0!important; width:100%!important;}
		
	.w-mobile { display:block!important;}
	.w-default { display:none!important;}
	.slicknav_menu  { display:block;}
	.mobile-menu {  }

	#container { width: 100%;  }

	#page { width:96%; padding:0 2%;}
	#home-page #page {background:url(../images/core/bg-inner-head.gif) no-repeat center top;}

	#head { width:100%; padding:10px 0; }
	#service-navigation { display:none;}

	
	#global { max-width:290px; padding-bottom:10px; }
	#billboard { width:100%!important; background:none;  padding:0;  height:auto; }
	#billboard img { max-width:100%; width:100%!important; height:auto!important;  }
		#home-page #billboard {  width:99%; height:300px;  float:left;border:2px solid #ddd; }
		div#images { width:100%!important; height:300px;}
	#controls { display:none;}
	
	#ctas li { width:32%!important;  border:#1e2d33 1px solid;  background:#e2eef4 url(../images/core/panel-bg-m.gif) no-repeat center center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; height:200px;}
	#ctas li#scroll-container {height:220px; }
	#ctas li#scroll-container img { height:133px; width:90%;}
	#ctas li.center { margin:0 1%;}
	
	#content  { }
	#content #column2 {width: 100%; float: left; padding: 0 0 30px 0;}
	#content #column1 { width: 100%; padding:0;}
	#column2 p { padding-left:0;}

	#footer, #clue {  width:100%; display:none;}
	#copyright{ width:100%; }
	
	select { width:98%;}
	textarea, input[type="text"] { width:96%;} 
	.feature { width:100%;}
	
	
	#gallery { width:620px;}
	div.scrollable { width:600px;}
	
}

@media only screen and (max-width: 768px) {
	
	#ctas li {  height:220px;}
	#ctas li#scroll-container { height:240px; }

	
	#billboard { float:left;}
	#home-page #billboard {  width:100%; height:200px; float:left;}

}

@media only screen and (max-width: 700px) {
	

	#ctas li { width:100%!important;  height:auto; margin-bottom:10px!important; padding-top:15px;}
	#ctas li#scroll-container { height:auto; }
	#ctas li.center { margin:0;}

}

@media only screen and (max-width: 640px) {
	
	
	#gallery { width:420px; }
	div.scrollable { width:400px;}
	.w-next { display:block!important;}


}


@media only screen and (max-width: 500px) {
	

	
}

@media only screen and (max-width: 480px) {
	

	#gallery { width:220px; }
	div.scrollable { width:200px;}

}
@media only screen and (max-width: 400px) {
	


}
@media only screen and (max-width: 360px) {

	#column2 ul.ticks li { width:98%;}	


}

@media only screen and (max-width: 320px) {


	#global { width:100%; max-width:290px; padding-bottom:10px; }
	#global img { width:100%; height:auto;}
	#global a { width:90%; height:auto;}
	#global span.slogan { font-size:11px!important; }


}



/*================================
    Mobile Menu Core Style
================================*/

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block; background:none;  }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }


/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
	text-transform:uppercase;
}
/* Button */
.slicknav_btn {
    margin: 0 0 0 0;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;  
    background-color: #151b20;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background:#151b20;
    padding:5px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0;
}
.slicknav_nav ul ul {
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:3px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:3px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background:#F79320;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background:#F79320;
    color:#fff;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}